Elastix 0.8.5 Installation error

Discussion in 'General' started by anash, Sep 10, 2007.

  1. anash

    Joined:
    Jun 30, 2007
    Messages:
    3
    Likes Received:
    0
    I am trying to install the new elastix 0.85 but getting an error during the installation reading ipsec-tools-0.6-5-8 cannot be found. This is due to a missing file or a corrupt media
     
  2. bithead2

    Joined:
    Sep 12, 2007
    Messages:
    8
    Likes Received:
    0
    When I did the install, it complained about redhat-artwork instead (not the ipsec one you mention). I just ignored it and went on.
     
  3. mmara

    Joined:
    Aug 17, 2007
    Messages:
    6
    Likes Received:
    0
    My installation goes smoothly; it might be your CD/media problem. try to rewrite or burn it.

    use 8x or 12x speed when burning your iso.

    just my two cents.
     

Share This Page